Subject: Re: [PATCH] WDT Driver for Book-E [2/2] Device driver part.

From: Matt Porter <[email-masked]>
Date: Fri, 4 Mar 2005 09:35:16 -0700

On Fri, Mar 04, 2005 at 10:02:40AM -0600, Kumar Gala wrote:
> Matt,
> 
> Do you think this really needs a config option?  Should it not be  
> sufficient that if you enable watchdog you get this functionality on  
> 4xx/e500?

I see the 8xx example, however, there may be a case where somebody
wants to use another hardware watchdog mechanism.  In that case,
they probably don't want this facility automagically being enabled.
I think having the option can't hurt.

-Matt